From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 27 April 2011<P>

jwb71913, subjectivity only exists in your mind.  My perception is your reality, but you can't perceive it objectivity, you can only perceive atavistic drives like hunger and sex.  
<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 27 April 2011<P>

You are the only one that is really here my friend. You are hooked up to a virtually reality computer and we are programs that you perceive as reality, but in reality, we are not reality, and neither is your perception.  You are the only reality.  We are computer generated chimeras here to please you and make you think you have limbs and walk around.  jwb71913 was claiming your role, but really jwb71913 is only an poet/homo-sapien app here for your entertainment (iphone).  The laws of physics and all other emotional and physical and emotional processes and perceptions are part of this virtual reality program.  In reality, we are just avatars of the people standing around the table where you are hooked up to this virtual reality generator.  We are drinking champaign, playing naked twister, and having a laugh at your expense.    
<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 27 April 2011<P>

if you think the life of a peasant is romantic, I've got good news for you.  Your life is about to get really romantic. 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 27 April 2011<P>

You guys sound like a William Gibson novel or the movie Source Code. <BR>
<BR>
I enjoy being a romantic peasant, but don't like being eaten by the aliens. <BR>
<BR>
Where is Superman when you need him?<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 27 April 2011<P>

"I'm a solipsist and, I have to say, I'm surprised there aren't more of us"--from a letter to Bertrand Russell
<HR>
From: <a href="/blend/av.cgi?id=1991">Camelia Lissenhold</a><BR>
Date: 27 April 2011<P>

i'm just him, about <a href="/blend/wv.cgi?id=2011.04.12.16.30.5698">the worst writer ever</a>:<BR>
<BR>
Love it!  Well said.
<HR>
From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 27 April 2011<P>

Speaking of Bertrand Russell, I think the story of Russell's Chicken is about to become very apropos for our time. 
<HR>